<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a3a1e739a8d0af175c33522abd571b1">
  <dict>
    <!--2023-02-11 10:03:15.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
